Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 15:32:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation veronica                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  veronica Bot:  Hi Veronica ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655193625 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529487623            07:24 PM, 05th May                   Sohaib                   Hi Veronica  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:25 PM, 05th May                     veronica                    Hello           07:25 PM, 05th May                     veronica                    Where is my order?           07:25 PM, 05th May                     veronica                    9655193625           07:26 PM, 05th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:27 PM, 05th May                   Sohaib                   IS this your correct contact number : +971529487623           07:28 PM, 05th May                     veronica                    Yes           07:29 PM, 05th May                     veronica                    +971529487623           07:29 PM, 05th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:29 PM, 05th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           07:30 PM, 05th May                     veronica                    Yes please do that           07:30 PM, 05th May                   Sohaib                   We will do our best to arrange that very soon           07:31 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           07:31 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521650